const paras = document.querySelectorAll("p")

paras.forEach(function (para) {
    // console.log(para.textContent) // textContent Eigenschaft zeigt uns auch verschachelte Text an (span->error)
    if(para.textContent.includes("error")){
        para.classList.add("error") // mit der Eigeschaft classList fügt man class error ins Tag p hinzu
    }

    if(para.textContent.includes("success")){
        para.classList.add("success") // mit der Eigeschaft classList fügt man class error ins Tag p hinzu
    }
});

const title = document.querySelector(".title")
title.classList.add("test") // fügt die Klasse test ins Tag mit der Klasse "title", eine "test" Klasse hinzu
title.classList.toggle("test") // Im Fall, dass die Klasse "test" in dem Tag mit der Klasse "title" existiert, wird die Klasse test aus dem Tag h1 entfernt